#search-group{
    margin: 0 auto;
    width: 50%;
}

#search-group #product-select{
    margin-right: 1%;
}


.product-page .modal-header {
    background-color: #E9D23B !important;
    padding: 15px 50px;
}

.product-page #search-button{
    border-style: solid;
    border-color: #393A45;
    cursor: pointer;
    transition: 0.25s linear;
}

.product-page #search-button i{
    color: #E9D23B;
}

.product-page #search-button:hover{
    border-color: #E9D23B;
}


.product-page .card{
    background-color:  #393A45;
    margin: 20px;
    width: 200px;
    transition: 0.25s linear;
}
.product-page .card:hover{
    border-width: 3px;
    border-style: solid;
    border-color: #E9D23B;
}

.product-page .card-img-top{
    width: 100%;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    cursor: pointer;
}

.product-page .card-img-top{
    position: relative;
}

.product-page .card-top #show-product-details{
    background: #393A45;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    color: #E9D23B;
    display: inline-block;
    text-align: center;
    border-color: #E9D23B;
    border: 3px solid;
    left: 25%;
    bottom: -25px;
    position: absolute; 
    transition: 0.25s linear;
}

.product-page .card-top #show-product-details i{
    color: #E9D23B; 
    font-size: 20px;
}
.product-page #show-product-details:hover > i{
    color: #000;
}

.product-page #show-product-details:hover{
    background: #E9D23B;
    background-size: 10px;
}

.card-title {
    color: #E9D23B;
    display: inline-block;
    font-size: 13px;
}

.card-price {
    color: red ;
    font-size: 17px;
}

.card-manufacturer {
    color:#bdc3c7 ;
    font-size: 10px;
}


.product-page #add-to-cart {
    background: #393A45;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    display: inline-block;
    text-align: center;
    border-width: 3px;
    border-style: solid;
    border-color: #E9D23B;
    left: 55%;
    bottom: -25px;
    position: absolute;
    transition: 0.25s linear;
}

.product-page #add-to-cart i{
    color: #E9D23B;
    font-size: 25px;
    transition: 0.25s linear;
}

.product-page #add-to-cart:hover {
    background: #E9D23B;
    background-size: 10px;
}
.product-page #add-to-cart:hover > i {
    color: #000;
}



.product-page #add-product-button{
    width: 100px;
    border-style: solid;
    border-color: #393A45;
    font-size: 20px;
    color: #393A45 ;
    cursor: pointer;
}

.product-page #add-product-button:hover{
    background: #393A45;
    background-size: 10px;
    color: #E9D23B;
}


@media screen and (min-width: 800px) {
    .modal-dialog {
        max-height:  300px;
        max-width: 1000px;
    }
}
